{
    "parent": "block/cube_bottom_top",
    "textures": {
        "bottom": "block/shulker_top_light_gray",
        "top": "block/shulker_top_light_gray",
        "side": "block/shulker_side_light_gray"
    }
}
